> For the complete documentation index, see [llms.txt](https://docs.storware.eu/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.storware.eu/70/administration/endpoints/organization-admin/users/local-users.md).

# Local users

## Adding a local user account

To add a new local user, do the following steps:

1. Go to The **Users** view.
2. Click the **Add Local User** button, located at the top of the users' list, and provide user account information:
   1. **Username (e-mail)** - required
   2. **First name** - required&#x20;
   3. **Last name** - required
   4. **Company role** - optional
   5. **Phone numner** - optional&#x20;
   6. **Policy** - required (user data will be protected according to selected policy)
   7. **Groups** - optional
   8. **Password** - required
   9. **Confirm password** - required

![](/files/rTyN4M6kgvkndevQD4yM)

Confirm user registration by clicking the **Save** button.

{% hint style="warning" %}
**Note:** Password must meet the requirements specified in the policy selected for the user
{% endhint %}

{% hint style="info" %}
**Note: You can use the** `Generate password` **button to generate a random password for a user that matches your policy. Use them** `Show password` **to show/hide password**
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.storware.eu/70/administration/endpoints/organization-admin/users/local-users.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
